  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  body {
    margin: 0;
    height: 100dvh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(225, 37, 27, 1);
    font-family: Arial, sans-serif;
    user-select: none;
  }

  .main {
    height: 100dvh;
  }

  .coming_soon {
    background-image: url('./bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100dvw;
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .coming_soon_img {
    width: 60vw;
    max-width: 400px;
    height: auto;
  }
  .copyright {
      position: absolute;
    bottom: 0.5rem;
    right: 0.5rem;
    width: 80%;
    text-align: right;
    font-size: 8px;
    color: rgba(255, 255, 255, 1);
    opacity: 0.8;
}